Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-1258

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2003-1258
Last Modified 05 Sep 2008 04:36:27
Published 31 Dec 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-1258

Summary

activate.php in versatileBulletinBoard (vBB) 0.9.5 and 0.9.6 allows remote attackers to gain unauthorized administrative access via a URL request with the uid parameter set to the webmaster uid.

Vulnerable Systems

Application

  • Versatilebulletinboard 0.9.5

  • Versatilebulletinboard 0.9.6


References

VULNWATCH - 20030110 vulnerability in versatile BulletinBoard Allows Gaining Administrative Privileges.

XF - vbb-unauthorized-privileges(11044)


Last Updated: 27 May 2016 10:38:17